跳到主要内容

获取返佣记录明细 (奖励记录)

HTTP请求

  • GET /api/v3/rebate/detail

接口权限要求: 账户读 / SPOT_ACCOUNT_READ

权重(IP): 1

请求参数

参数名数据类型是否必须说明
startTimelong开始时间(unix毫秒时间戳)
endTimelong结束时间(unix毫秒时间戳)
pageint默认 1
recvWindowlong
timestamplong
signaturestring

返回参数

参数名类型说明
assetstring返佣资产,币种
typestring返佣类型:现货、合约
ratestring返佣比例
amountstring返佣金额
uidstring受邀人UID
accountstring受邀人账号
tradeTimelong用户交易时间
updateTimelong获取返佣时间

若startTime和endTime均未发送,返回最近一年的数据。

响应

{
    "page": 1,
    "totalRecords": 1,
    "totalPageNum": 1,
    "data": [
        {
            "asset": "USDT",
            "type": "spot",
            "rate": "0.3",
            "amount": "0.0001126",
            "uid": "2293729101827",
            "account": "154****291@qq.com",
            "tradeTime": 1637651320000,
            "updateTime": 1637651320000
        },
        ...
        {
            "asset": "ETH",
            "type": "spot",
            "rate": "0.3",
            "amount": "0.00000056",
            "uid": "22937291018263",
            "account": "154****291@qq.com",
            "tradeTime": 1637651320000,
            "updateTime": 1637928379000
        }
    ]
}